/*----------------------------------------
  Fonts
----------------------------------------*/

/* Google Fonts */
@import url("https://fonts.googleapis.com/css2?family=Rubik:wght@400;600&family=Noto+Sans+JP:wght@400;700&display=swap");

/*----------------------------------------
  Utilities
----------------------------------------*/
@media (min-width: 768px) {
  .u-pc-d-n {
      display: none !important;
  }
}
@media (max-width: 767px) {
  .u-sp-d-n {
    display: none !important;
  }
}

.bold {
  font-weight: bold;
}

/*----------------------------------------
  Common
----------------------------------------*/

html,
body {
  font-family: "Rubik", "Noto Sans JP", system-ui, -apple-system;
  color: #2F2C2B;
}

/*----------------------------------------
  Layout
----------------------------------------*/
.header,
main,
footer {
  width: 100%;
  min-width: 1200px;
}
.inner {
  width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
}

/* SPでは固定幅を解除 */
@media (max-width: 767px) {
  .header,
  main,
  footer {
    min-width: 0;
  }

  .inner {
    width: auto;
    max-width: 100%;
    padding: 0 20px;
  }
}

